builddir = /build
pkgbuild_sha256sum = 0f83a143b1f6ab9a56c48390789e1ac1f6d34e11422e148f8e6fdbbf8f9cafbd
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
